@charset "gb2312";
/* CSS Document */
body { background: url(../images/bg_body.png) center 0px repeat-x #fff; }
.header { height: 33px; background: url(https://m1.073img.com/_10img/all/hy_2t.jpg); overflow: visible; }
.footer { height: 90px; padding-top: 20px; color: #333; text-align: center; }
.hy_foot { padding: 0; color: #333; }
.hy_c0 a:link,
.hy_c0 a:visited,
.hy_c0 a:hover,
.hy_c0 a:active { color: #333; }
a { text-decoration:none; color:#3b3b3b; }
.fl { float:left; }
.fr { float:right; }
.wrap { width:980px; margin:0px auto; position:relative; }
.subnav { height:56px; line-height:56px; }
.subnav li { float:left; }
.subnav a { color:#fff; font-size:14px; font-weight:bold; width:95px; height:56px; display:block; text-align:center; }
.subnav a:hover { background:url(../images/bg_subnav_this.png) bottom center no-repeat; }
.subnav span { width:2px; height:50px; display:block; background:url(../images/bg_subnav_hr.png) top center no-repeat; }
.top { width:980px; height:279px; background:url(../images/bg_top.png) center center no-repeat; }
.supnav { color:#fff; font-size:14px; font-weight:bold; text-align:center; height:50px;  }
.supnav li { float:left; }
.supnav a { height:50px; padding:0px 20px; display:inline-block; line-height:50px; color:#fff; }
.supnav a:hover { background:url(../images/bg_supnav_this.png) bottom center no-repeat; }
.news { }
.news .left { width:306px; margin:0px 12px 0px 0px; height:520px; background:#f0f0f0; }

.news .left .botm {border:1px solid #ccc;padding:3px 3px;overflow:hidden;height:250px; width:298px; margin:4px 0px 0px 0px;}
.news .left .botm img {height:250px; width:298px;}
.news .show {border:1px solid #ccc;padding:3px 3px;overflow:hidden;height:250px; width:298px;}
.show_img{ width:300px;height:250px;overflow:hidden;position:relative;zoom:1;}
.show_img img{ width:298px;height:250px;}
.show_img p{ display:block;height:42px;line-height:42px;padding:0 90px 0 10px;color:#fff;padding-right:90px;overflow:hidden;width:198px;position:relative;top:-42px;z-index:1;background:url(http://cimg.178.com/cgigc/s/youxi/show_bt.png) 0 0 no-repeat;}
.show_nav{ width:50px;float:right;position:relative;top:-30px;z-index:2;}
.show_nav a{ padding:2px 7px; background-color:#000;color:#fff;margin-right:1px;cursor:pointer;}
.show_nav a:hover{ background-color:#F00}
.show_nav a.cur{ background-color:#F00}
.news .middle { width:380px; margin:0px 12px 0px 0px; }
.news .middle_top { background:#2a2a2a; height:238px; padding:20px 0px 0px 0px; margin:0px 0px 6px 0px; }
.news .middle_top a { color:#f87839; }
.news .middle_top dl { width:330px; margin:0px auto; padding:0px 0px 15px 0px; }
.news .middle_top dt { color:#f87839; text-align:center; font-size:16px; font-family:Microsoft YaHei; height:35px; line-height:35px; }
.news .middle_top dd { color:#b9b9b9; line-height:22px; height:66px; }
.news .middle_botm { background:#f0f0f0; height:254px; }
.news .middle_botm ul { padding:10px 30px 30px 30px; line-height:31px; }
.news .middle_botm span { color:#b70000; padding:0px 5px 0px 0px; }
.news .right { width:243px; height:513px; background:url(../images/bg_news_right.png) 0px 0px repeat-x; padding:5px 0px 0px 25px; }
.news .right h3 { font-size:16px; font-family:Microsoft YaHei; color:#222222; padding:5px 0px 0px 0px; }
.news .right p { line-height:16px; color:#666666; border-bottom:1px dotted #7a7a7a; margin-right:20px; padding:0px 0px 7px 0px; }
.news .right a { color:#28398e; }
.main { width:980px; }
.main .title { width:980px; height:48px; }
.main .content { border:1px solid #e1e1e1; width:918px; padding:25px 30px 25px 30px; }
.main .content_left { }
.main .content_left img { width:233px; height:160px; padding:7px; background:#a7a7a7; border:1px solid #fff; }
.main .content_middle { width:325px; padding:0px 0px 0px 30px; }
.main .content_middle ul {}
.main .content_middle li { width:160px; float:left; line-height:27px; height:27px;}
.main .content_middle li span {color:#b70000; padding:0px 5px 0px 0px; }
.main .content_middle p { line-height:27px; font-size:12px; color:#3b3b3b; }
.main .content_middle p span { color:#a30000; font-size:14px; font-weight:bold; }
.main .content_right { width:256px; height:156px; background:url(../images/bg_main_right.png) 0px 0px no-repeat; padding:20px 0px 0px 20px; }
.main .content_right p { line-height:24px; padding:0px 0px 5px 0px; }
.main .content_right span { font-weight:bold; }
.list_1 { border:1px solid #e1e1e1; width:978px; padding:25px 0px 25px 0px; float:left; }
.list_1 li { width:140px; height:145px; float:left; padding:0px 0px 0px 20px; }
.list_1 li span { width:140px; height:34px; line-height:17px; display:block; text-align:center; }
.list_1 li p { width:140px; height:34px; line-height:17px; display:block; text-align:center; }
.list_1 img { width:136px; height:96px; padding:1px; border:1px solid #f2f2f2; }
.list_2 { border:1px solid #e1e1e1; width:978px; padding:25px 0px 25px 0px; float:left; }
.list_2 li { width:230px; height:180px; float:left; padding:0px 0px 0px 12px; }
.list_2 li span { width:230px; height:20px; line-height:20px; display:block; text-align:center; }
.list_2 li p { width:230px; height:20px; line-height:20px; display:block; text-align:center; }
.list_2 img { width:216px; height:146px; padding:6px; border:1px solid #f2f2f2; }
.list_3 { border:1px solid #e1e1e1; width:978px; padding:25px 0px 15px 0px;  float:left;}
.list_3 li { width:100px; height:50px; float:left; padding:0px 0px 15px 20px; }
.list_3 img { width:100px; height:50px; }
/*³¤¶È*/
.w980 { width:980px; }
/*±ß¿ò*/
.b_gray { border:1px solid #dbdbdb; }
.bt_gray { border-bottom:1px dotted #4b4b4b; }
.b_none { border:none; }
/*Íâ±ß¾à*/
.mb15 { margin:0px 0px 15px 0px; }
.mb10 { margin:0px 0px 10px 0px; }



p.last{ border:0 none;padding-top:10px;line-height:18px;}
.last font{ font-size:12px;font-weight:bold;}

.footer{height:150px; overflow:hidden;line-height:30px; text-align:center; clear:both; background-color:#000;}
.footer .box{padding-top:20px;}
.footer #footer p{color:#FFF;}
.footer #footer p a{color:#FFF; }
.footer #footer p a:hover{color:#FFF;text-decoration:underline}
.footer #footer p a:link{color:#FFF;}
.footer #footer p a:visited{color:#FFF;}

.footer{ height:110px;background:#2a2a2a;text-align:center; color:#fff;padding-top:38px;}
.footer p{ color:#fff; line-height:24px;}
.footer p a{ color:#fff;}
.footer p a:hover{ color:#fff;}
.footer p a:visited{ color:#fff;}
